As a security precaution, we have turned on the setting "Require API key authentication for API requests" for everyone. If this has broken something, please contact bugzilla-admin@mozilla.org
Last Comment Bug 450225 - Prism needs blocking1.0 flag
: Prism needs blocking1.0 flag
Status: RESOLVED FIXED
:
Product: bugzilla.mozilla.org
Classification: Other
Component: Administration (show other bugs)
: other
: x86 Mac OS X
: -- normal (vote)
: ---
Assigned To: Marcia Knous [:marcia - use ni]
: QA timeless
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-12 02:25 PDT by Matthew Gertner
Modified: 2011-06-26 22:54 PDT (History)
2 users (show)
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image Matthew Gertner 2008-08-12 02:25:44 PDT
We're gearing up for a 1.0 release of Prism and we want to keep track of which of the many open bugs are blockers for this release. Can we add a blocking1.0 flag to Bugzilla for the Labs/Prism components?
Comment 1 User image Marcia Knous [:marcia - use ni] 2008-08-12 11:22:41 PDT
Sure, would be helpful to have a description for the flag.
Comment 2 User image Matthew Gertner 2008-08-14 04:58:50 PDT
blocking1.0 - must be fixed before the 1.0 release.

Is that enough?
Comment 3 User image Marcia Knous [:marcia - use ni] 2008-08-14 10:44:52 PDT
Yes, resolving this as fixed since the flag has been created for that component.

Note You need to log in before you can comment on or make changes to this bug.